
Redmine - Feature #733

Journal count on issue list

2008-02-25 14:04 - Nikolay Solakov

Status: Closed Start date: 2008-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

There is a patch proposed by jinwoo lee for adding the journal(notes) count on the issues list.

I think this should be implemented in the trunk.

Regards,

Nikolay

Related issues:

Has duplicate Redmine - Patch #684: Add journal count on issues list New 2008-02-18

History

#1 - 2008-02-25 14:06 - Nikolay Solakov

forgot the id of the patch - #684

#2 - 2013-03-18 21:10 - Dipan Mehta

+1. Very desirable.

#3 - 2015-10-04 13:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #733.

#4 - 2015-10-04 13:25 - Go MAEDA

- Related to deleted (Patch #684: Add journal count on issues list)

#5 - 2015-10-04 13:25 - Go MAEDA

- Has duplicate Patch #684: Add journal count on issues list added
